import Vue from 'vue'
import Vuex from 'vuex'
import getters from './getters'
import user from './modules/user'
import dict from './modules/dict'
import org from './modules/org'

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    user,
    dict,
    org
  },
  getters
})

export default store
